/*___ mobile.css: Mobile Styles ___*/

/*___ Section 1: Global Mobile Styles ___*/

html 
{
}

body 
{
}

h1 
{
}

h2 
{
}

h3 
{
}

h4 
{
}

h5 
{
}

h6 
{
}

p 
{
}

ul 
{
}

ol 
{
}

li 
{
}

strong 
{
}

em 
{
}

u 
{
}

a 
{
}

a:visited 
{
}

a:hover 
{
}

table 
{
}

tr 
{
}

th 
{
}

td 
{
}

img 
{
}

/*___ Section 2: Site-Specific Mobile Modules ___*/

/*___ Section 3: Unique Element-Specific Mobile Styles ___*/

/*___ DIV _________________________________________________________________*/

/*___ SPAN _________________________________________________________________*/

/*___ H1 _________________________________________________________________*/

/*___ H2 _________________________________________________________________*/

/*___ H3 _________________________________________________________________*/

/*___ H4 _________________________________________________________________*/

/*___ H5 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/

/*___ UL _________________________________________________________________*/

/*___ OL _________________________________________________________________*/

/*___ LI _________________________________________________________________*/

/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/

/*___ TABLE _________________________________________________________________*/

/*___ TR _________________________________________________________________*/

/*___ TH _________________________________________________________________*/

/*___ TD _________________________________________________________________*/

/*___ IMG _________________________________________________________________*/

/*___ FORM _________________________________________________________________*/

/*___ INPUT _________________________________________________________________*/

/*___ LABEL _________________________________________________________________*/

/*___Group/Section/Class_________________________________________________________________*/